Support » How-To and Troubleshooting » Warning: array_merge() [function.array-merge]

Warning: array_merge() [function.array-merge]

  • I have just installed an Esther theme today for my new blog and I am getting this error at the top of the page:

    Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home/username/public_html/mysite.info/wp-includes/classes.php on line 310

    How do I resolve this error?

Viewing 1 replies (of 1 total)
  • Sounds like your webhost is using the an old version of PHP. I guess that it’s set to PHP4 instead of PHP5 or 6.

    If you can’t find an option in your webhost control panel to change the version then try adding:

    AddHandler x-mapp-php5 .php

    To your .htaccess file that’s at the root of your server.

Viewing 1 replies (of 1 total)
  • The topic ‘Warning: array_merge() [function.array-merge]’ is closed to new replies.
Skip to toolbar